﻿#container{
			width:100%;
			height:1500px;
			margin:0 auto;
}
#top1{
			line-height:20px;
			margin:0px 101px 0px 50px;
			width:120px;
			float:right;
			text-align:left;
			font-size:12px;
			color:#666666;
}
#top2{
			width:1001px;
			height:100px;
			margin:0 auto;
			margin-top:40px;

}
#picture{
			float:left;
			padding-top:20px;

}
#w1{
			float:left;
			width:150px;
			height:68px;
			margin-top:20px;
			background-color:#404040;
			border-right:1px solid #242424;
}
#w1 a{
			font-weight:bold;
			font-size:24px;
			padding:0px 0px 20px 26px;
			color:#E5E5E5;
			text-decoration:none;
			line-height:70px;
}
#w1 a:hover{
           color:#ADADAD;
}
#w2{
			float:left;
			width:150px;
			height:68px;
			margin-top:20px;
			background-color:#404040;
			border-right:1px solid #242424;
}
#w2 a{
			font-weight:bold;
			font-size:24px;
			padding:0px 0px 20px 37px;
			color:#E5E5E5;
			text-decoration:none;
			line-height:70px;
}
#w2 a:hover{
            color:#ADADAD;
}
#w3{
			float:left;
			width:150px;
			height:68px;
			margin-top:20px;
			background-color:#404040;
			border-right:1px solid #242424;
			position:relative;
}
#w3 a{
			font-weight:bold;
			font-size:24px;
			color:#E5E5E5;
			padding:0px 0px 20px 30px;
			text-decoration:none;
			line-height:70px;
}
#ej{
			width: 145px;
			height:130px;
			display:none;
			position:absolute; 
			margin-top:0px;
			padding-top:20px;
			padding-left:5px;
			background-color:#404040;
			border-radius:6px 6px 6px 6px;
}
#ej a{
			display:block;
			font-size:14px;
			color:#E5E5E5;
			line-height:5px;
}
#ej a:hover{
            color:#8A8A8A;
}
#w3 span{
			font-weight:bold;
			font-size:24px;
			color:#E5E5E5;
			padding:0px 0px 20px 30px;
			text-decoration:none;
			line-height:70px;
}
#w4{
			float:left;
			width:150px;
			height:68px;
			margin-top:20px;
			background-color:#404040;
			border-right:1px solid #242424;
}
#w4 a{
			font-weight:bold;
			font-size:24px;
			padding:0px 0px 20px 45px;
			color:#E5E5E5;
			text-decoration:none;
			line-height:70px;
}
#w4 a:hover{
            color:#ADADAD;
}
#w5{
			float:left;
			width:150px;
			height:68px;
			margin-top:0px;
			background-color:#404040;
			border-radius:0px 6px 6px 0px;
}
#w5 a{
			font-weight:bold;
			font-size:24px;
			padding:0px 0px 20px 42px;
			color:#E5E5E5;
			text-decoration:none;
			line-height:70px;
}
#w5 a:hover{
            color:#ADADAD;
}
#main{
			width:1001px;
			height:710px;
			margin:0 auto;
}
#leftmain{
			 float:left;
			 width:500px;
			 height:710px;
}
#rightmain{

			float:left;
			width:360px;
			height:710px;
			margin-left:35px;
			border:3px solid #FFAEB9;
			border-radius:6px 6px 6px 6px;
			padding-left:35px;
}
#rightmain h3{
	        text-align:center;
}
#footer1{
			width:100%px;
			height:400px;
			margin-top:40px;
}